KCOOKIEJAR4(8)

NAME
kcookiejar4 - KDE-HTTP-Cookie-Dienst

SYNOPSIS

kcookiejar4 [--help] [Generic-options] [Qt-options] [KDE-options] [--shutdown] [--remove domain] [--remove-all] [--reload-config]

BESCHREIBUNG

kcookiejar4 bearbeitet HTTP-Cookies und stellt eine D-Bus-Schnittstelle zur Verfügung, mit der Cookies gespeichert, angefordert und entfernt werden können.

ALLGEMEINE OPTIONEN

--author
    Zeigt Informationen über den Autor.

--help
    Hilfe zu verfügbaren Optionen anzeigen.

--help-all
    Alle Optionen anzeigen

--help-kde
    Spezielle Optionen für KDE anzeigen

--help-qt
    Spezielle Optionen für Qt anzeigen

--license
    Lizenz-Informationen anzeigen

-v--version
    Versionsinformation anzeigen

ANWENDUNGSOPTIONEN

--shutdown
    Beendet den Cookie-Dienst und die D-Bus-Schnittstelle.

--remove domain
    Entfernt Cookies für die Domain domain aus dem Speicher.

--remove-all
    Entfernt alle Cookies aus dem Speicher.

--reaload-config
    Lädt die Einrichtungsdatei erneut.

BENUTZUNG

Der KDE-Webbrowser konqueror verwendet kcookiejar4 zum Speichern und Verwalten von Cookies über die D-Bus-Schnittstelle von kcookiejar4.

Wenn kcookiejar4 ohne Parameter gestartet wird, stellt es einfach nur eine D-Bus-Schnittstelle zur Verwaltung von HTTP-Cookies zur Verfügung.

Wenn kcookiejar4 mit einigen Parametern aufgerufen wird, werden auch weitere Funktionen für den Zugriff auf den Cookie-Speicher zur Verfügung gestellt. So zum Beispiel das Entfernen von Cookies aus einer bestimmten domain.

SIEHE AUCH

kdeoptions(7), qtoptions(7)

FEHLER

Berichten Sie Fehler auf bugs.kde.org[1].

AUTHORS

Waldo Bastian <bastian@kde.org>
    Author.

Dawit Alemayehu <adawit@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org